Skip to main content

Create a new SegmentationRuleConditionTemplate

POST 

/qsystem/rest/config/operationProfiles/serviceGroups/segmentationRuleConditionTemplates

Create a new SegmentationRuleConditionTemplate.

curl -i -u user:password -X POST -H 'content-type:application/json'
-d '{"description": "When the visit is a total mess.","conditionClass": "com.qmatic.qp.jiql.core.cfm.segmentationRules.VisitTotalMessFixer"}'
http://orchestra-host:orchestra-port/qsystem/rest/config/operationProfiles/serviceGroups/segmentationRuleConditionTemplates

Request​

Responses​

A SegmentationRuleConditionTemplate with the created segmentation rule template